打印

CentOS 6 编译mysql8 失败

CentOS 6 编译mysql8 失败

一台老的服务器只能装centos6,今天安装lnmp, mysql 选择的是mysql 8,但是编译的时候失败

以下是从日志中看到的:

-- /usr/bin/gcc is version 4.4.7

CMake Error at cmake/os/Linux.cmake:40 (MESSAGE):
  GCC 4.8 or newer is required!

CentOS6 安装gcc版本是4.4.7,但是mysql 安装建议是最低5.3(但是看安装log,最低4.8即可)

TOP

升级gcc或升级到centos 7

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP